
.companyBox{
	display: flex;
	justify-content: space-between;
	margin-bottom: 220px;
}

.companyBox .boxInner{
	width: 45%;
}

.companyBox .boxImg{
	width: 50%;
}

.companyInfoBox{
	width: 54%;
	margin: 0 auto;
}

.companyInfo{
	display: flex;
	flex-wrap: wrap;
}

.companyInfo dt{
	width: 27%;
}

.companyInfo dd {
  width: 64%;
  padding-left: 6%;
  padding-bottom: 20px;
  border-left: 1px solid #000;
  line-height: 1.5;
}

.subBoxTtl.center {
  margin-bottom: 50px;
}


@media screen and (max-width: 1450px) {
	.companyBox .boxInner {
	  padding:0 12px;
	}
}



/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 896px) {

	.companyBoxWrap{
		margin-top: 50px;
	}


	.companyBox{
		flex-wrap: wrap;
		margin-bottom: 90px;
	}

	.companyBox .boxInner{
		width: 100%;
		margin-bottom: 30px;
	}

	.companyBox .boxImg{
			display: block;
		  width: calc(100% + 12px); 
		  max-width: none; 
	}

	.companyBox .boxImg.sp_right{
		margin-right: -12px; 
	}	

	.companyBox .boxImg.sp_left{
		margin-left: -12px; 
	}	

	.companyBox.second{
		flex-direction: column-reverse;
		margin-bottom: 140px;
	}	

	.companyInfoBox {
	  width: 100%;
	}


	.companyInfo dt {
	  width: 26%;
	}

	.companyInfo dd {
	  width: 70%;
	}  


}	